<ng-container *ngIf="value">
  <div class="item" [class.item--dashed]="isDashed">
    <p class="item__title" [class.bold]="isTitleBold">{{ name }}</p>
    <div class="item__dashed-divider" *ngIf="isDashed"></div>
    <p
      class="item__value"
      [class.highlighted]="isHighlighted"
      [class.bold]="isValueBold"
    >
      {{ value }}
    </p>
  </div>
  <ng-content></ng-content>
  <div class="divider" *ngIf="hasDivider"></div>
</ng-container>
